Author Topic: Installation parse error  (Read 3922 times)

Offline jessception

  • Planewalker
  • *****
  • Posts: 3
Installation parse error
« on: January 22, 2010, 01:55:31 PM »
I looked through all the other installation error topics and none have my problem =/

The SOA kelsey mod works just fine but when I try to install the TOB mod i get some Parsing.Parse_error s and then it stops installing.

I tried uninstalling all the other mods and then running the set up again but that did not work.

Here are the errors:


[KelseyToB\V2Scripts\FWImmy25.baf] PARSE ERROR at line 23 column 1-51
Near Text: )
   [AmIInWatchersKeepPleaseIgnoreTheLackOfApostophe] not found in TRIGGER.IDS

[KelseyToB\V2Scripts\FWImmy25.baf]  ERROR at line 23 column 1-51
Near Text: )
   Parsing.Parse_error
ERROR: parsing [KelseyToB\V2Scripts\FWImmy25.baf]: Parsing.Parse_error

.....

[KelseyToB\V2Scripts\J#Klsy25.baf] PARSE ERROR at line 177 column 1-51
Near Text: )
   [AmIInWatchersKeepPleaseIgnoreTheLackOfApostophe] not found in TRIGGER.IDS

[KelseyToB\V2Scripts\J#Klsy25.baf]  ERROR at line 177 column 1-51
Near Text: )
   Parsing.Parse_error
ERROR: parsing [KelseyToB\V2Scripts\J#Klsy25.baf]: Parsing.Parse_error
ERROR: error compiling [KelseyToB\V2Scripts\J#Klsy25.baf]: Parsing.Parse_error
ERROR: compiling [KelseyToB\V2Scripts\J#Klsy25.baf]!
Stopping installation because of error.


Any help would be appreciated 8)

Offline Miloch

  • Barbarian
  • Planewalker
  • *****
  • Posts: 1030
  • Gender: Male
Re: Installation parse error
« Reply #1 on: January 23, 2010, 06:57:02 AM »
Looks as if either you're trying to install a ToB mod on SoA or your trigger.ids file is hosed (possibly by another mod).

Offline jessception

  • Planewalker
  • *****
  • Posts: 3
Re: Installation parse error
« Reply #2 on: January 24, 2010, 08:59:16 PM »
Hmm I have ToB installed and other ToB mods work fine =/

Offline Miloch

  • Barbarian
  • Planewalker
  • *****
  • Posts: 1030
  • Gender: Male
Re: Installation parse error
« Reply #3 on: January 25, 2010, 12:59:07 AM »
Open the trigger.ids file in your override folder in a text editor and post the contents here. Also, make sure there's a copy of WeiDU.exe in your BG2 folder (or copy a mod's setup-*.exe file and rename it) then open a DOS command prompt to your BG2 folder and type "weidu --change-log trigger.ids". That'll show which mods may have botched it.

Offline Jarno Mikkola

  • The Imp.
  • Planewalker
  • *****
  • Posts: 184
  • Gender: Male
    • website jocuri
Re: Installation parse error
« Reply #4 on: January 25, 2010, 03:02:44 AM »
@jessception
So are you sure you have the SoA Kelsey mod already installed?

Q: What's the difference between Kelsey-SOA and Kelsey-TOB?

A: Kelsey-SOA adds Kelsey to the Shadows of Amn portion of the game.
Kelsey-TOB adds Kelsey to the Throne of Bhaal portion of the game.
Therefore, to take Kelsey from Chapter 2 all the way through the final
fight of TOB, you need to intall both portions.

Offline jessception

  • Planewalker
  • *****
  • Posts: 3
Re: Installation parse error
« Reply #5 on: January 26, 2010, 10:37:47 PM »
Well I screwed something up and I just reinstalled the game.

Now the mod installed correctly with no problem.

I suppose maybe a file was corrupt or it was that trigger problem.

Regardless, Thank you both for your help. I greatly appreciate it 8)

 

With Quick-Reply you can write a post when viewing a topic without loading a new page. You can still use bulletin board code and smileys as you would in a normal post.

Warning: this topic has not been posted in for at least 120 days.
Unless you're sure you want to reply, please consider starting a new topic.

Name: Email:
Verification:
Type the letters shown in the picture
Listen to the letters / Request another image
Type the letters shown in the picture:
What color is grass?:
What is the seventh word in this sentence?:
What is five minus two (use the full word)?: